## python-ewoks 0.6.0

=== debian/changelog ===
python-ewoks (0.6.0-5) unstable; urgency=medium

  * Team upload.
  * d/control: Drop <!nocheck> from python3-ewokscore. Closes: #1116857.
  * d/control: Update standards-version.
  * Add debian/salsa-ci.yml.

 -- Santiago Vila <sanvila@debian.org>  Wed, 08 Oct 2025 17:10:00 +0200

python-ewoks (0.6.0-4) unstable; urgency=medium

  * Team upload.
  * No change rebuild for reproduce.d.n

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 04 May 2025 20:29:18 +0200

python-ewoks (0.6.0-3) unstable; urgency=medium

  * Update Build-Depends: with <!nocheck> marker.

 -- Roland Mas <lolando@debian.org>  Wed, 18 Dec 2024 12:52:32 +0100

python-ewoks (0.6.0-2) unstable; urgency=medium

  * Fix running of testsuite.

 -- Roland Mas <lolando@debian.org>  Wed, 18 Dec 2024 12:42:58 +0100

python-ewoks (0.6.0-1) unstable; urgency=low

  * Initial packaging (Closes: #1089702).

 -- Roland Mas <lolando@debian.org>  Tue, 17 Dec 2024 11:12:38 +0100
