=== debian/control ===
Source: python-ewoks
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
 Roland Mas <lolando@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-ewokscore,
 python3-ewoksdask <!nocheck>,
 python3-ewoksdata <!nocheck>,
 python3-ewoksorange <!nocheck>,
 python3-ewoksppf <!nocheck>,
 python3-ewoksutils <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-venv <!nocheck>,
 python3-testbook <!nocheck>,
Standards-Version: 4.7.2
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://gitlab.esrf.fr/workflow/ewoks/ewoks/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-ewoks.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ewoks

Package: python3-ewoks
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Extensible Workflow System
 The purpose of ewoks (Extensible Workflow System) is to provide an
 abstraction layer between graph representation and execution. This
 allows using the same tasks and graphs in different workflow
 management systems.
 .
 ewoks has been developed by the Software group of the European
 Synchrotron.
