=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_ARGS=-m 'not needs_network'

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_build:
	rm -rf .pybuild/cpython3*/build/ewoks/tests
